 .header-submit-btn {
    width: 26%;
    background: #D4090A;
    color: white;
    align-self: center;
    align-content: center;
    align-items: center;
    top: 20px;
    position: absolute;
    bottom: 20px;
    text-align: center;
    height: 36px;
    line-height: 35px;
    border-radius: 5px;
    font-size: 13px;
    left: 37%;
}
.sahmobileheader .smllogo img{margin-left:-25px;}

#front-testi  h4{font-size:20px}
.accordion  .accortion-list{margin-bottom:10px;}

@media only screen and (max-width: 767px) {
	.navbar-light .sahmenu > .sahmenu-list > li > a{
		color:#000;
	}
    .front-banner{ padding: 0px 0px 30px 0px;}
    #popUp{display:none;}
    html{overflow:initial!important;}
     #plus .btn{display:none!important; background-color:initial;}
   #slideout { width:96%; left:0; height:440px; bottom:-450px; margin-left:2px;}
    /* #slideout { width:96%; margin-left:2%;  left: 0!important; height:440px; padding-bottom:20px; bottom:-440px!important;}*/
#slideout .discount-box{color: white; font-weight: 600;text-align: center!important;margin: 5%;border-bottom: 3px solid white; display:flex;}
#slideout .discount-box .upto{font-size:25px}   
#slideout .discount-box .count{font-size: 36px;
  
    margin: 0px 8px;}   
#slideout .discount-box .count .percent{font-size:25px}   
#slideout .discount-box .dis{font-size:24px}   
#cross{right:0px;}
#slideout .col-md-8{border-left:none!important}

#slideout  svg{display:none;}
    #front-banner .banner-top-heading p{display:none;}
  .banner-features .feature {
    padding: 10px;
    margin: 5px 0px;}
    
    .banner-features .feature p {
    font-size: 24px;
    font-weight: 600;
    color: #063465;
    margin-bottom: 5px;
}
.banner-features{display:none;}
#front-banner h1 {
    font-size: 27px;
    line-height: 10px;
    margin-top: 22px;
}
#front-banner .banner-top-heading span {
    text-align: center;
    line-height: 38px;
    font-weight: 600;
    font-size: 19px;
    color: #fff;
    display: inline-block;
    background: #d4090a;
    padding: 0px 1px;
    margin: 7px 0;
    width: 100%;
	margin-bottom:25px;
}
	#services.bg-gradiant .box1{
		height:330px!important;
	}
#front-banner span{line-height: 50px; font-weight: 600; font-size:16px;color:#fff; text-align:center;}
#front-banner p {
    text-align:center;
}
.main-form-block .form-heading {
    font-size: 18px;}

#services .box-content{margin-bottom:0px;}
#front-testi h4 {
    font-size: 16px;
    margin-top:10px;
}
#front-testi .testimonials{text-align:center;}
.block-title{font-size: 18px;
    font-weight: 500;
    text-align: center;}
    .heading-title {
    font-size: 18px;
    width: 100%;
    margin: auto;
    line-height: 24px;
    font-weight: 500;
}
#services .box{padding:10px}
#services .box .service-icon i {
    margin-top:-65px;
}
#services .box .service-icon{
    margin-bottom:30px;
}
.main-section-padding{padding:20px 0px!important;}
.font-h4{font-size:15px;}
#services .box .box-title{margin-top:15px;    
}
.dl-submenu li a {
    color: white;
}
.page-banner h1{font-size: 20px;
    margin-top: 24px;}
  
    
    .testi-block .testi-title{font-size:18px;}
    .testi-block p{font-size:14px;}
     .testi-block  .title_heading {
   border-bottom: initial;
   padding-bottom: 0px;
   margin-bottom:0px;
    color: #D4090A;
    text-align:center;
    margin-top:0px;
    font-size: 20px;}
    
    footer .footer-links .review-box{width:100%;}
    
    .breadcrumb{margin-top:0px;}
    #cta1{padding:1px; margin-bottom:15px;}
    #cta1 .feature-box{display:none;}
    #cta1 .call-title {
    font-size: 17px!important;
}
.btn{box-shadow:initial;}
.page-content h1, .page-content h2, .page-content h3, .page-content h4, .page-content h5, .page-content h6 {
    font-size: 18px;
    color: #063465;
    text-transform: capitalize;
    margin-top: 18px;
    text-align: center;
}
.page-content h1{margin-top:0px;}
.review-banner{margin-top:25px;}
.review-banner h1{font-size:22px;}

/* #breadcurmb{margin-top:15px;} */
.page-content{border:none!important;}

#sticky.stick {
    position: initial!important;
    width:100%!important;}
    
    #sticky1.stick{    
        position: initial!important;
    width:100%!important}
    
    #popUp{display:none!important}
    
    #services.bg-gradiant .box {
    height: initial!important;
    margin-top: 70px;
    padding-bottom: 20px;
}

#services.bg-gradiant .box .box-title{margin-top:20px;}
.heading-title{margin-bottom:15px;}
.heading-title-new {
    text-shadow: 2px 2px 4px #000;
    font-size: 20px;
    width: 100%;
    margin: auto;
    line-height: 30px;
    font-weight: 700;
    margin-bottom: 0px;
}

.btn-wrapper .btn{margin-top:10px; box-shadow:initial;}
.btn-wrapper {
    text-align: center;
    padding-bottom: 10px;
}

#sidebar-expert .expert-box {
    margin: 0px 15px;
}
    .main-testimonial-carousel .card-body h5{text-align:center;font-size: 15px;}
    .main-testimonial-carousel .card-body .rating{text-align:center;}
    
    .sample-banner{margin-top: 60px;
    padding-top: 10px;
    padding-bottom: 10px;}
    
    #archive-template .post .btn{display:block;float: none!important;
    margin-top: 10px;}
    .testi-box{padding:15px;}
    
    #assignment-download .box{margin:8px 0px; padding:10px;}
    .review-banner {
    margin-top: 60px;
}

#assignment-download .btn{margin-top:15px;}

.review{height:initial;}

.page-content img.single-expert{width:50%;margin-left: 25%; margin-bottom: 15px;}

.sahmobileheader .smllogo{margin-top:20px;}

.main-testimonial-carousel .card-body .content p{height:150px;}
.main-testimonial-carousel h4{font-size:18px; margin-top:0px; text-align:center;}
form input[type=submit] {
margin-bottom: 0px;
}
#cta2 .call-title {
    font-size: 20px!important;
    line-height: 27px;
    padding: 0px 10px;
}
#cta2{margin-bottom:20px;}
.sahmenu > .sahmenu-list > li a.btn.btn-tra-white{background-color:initial; color:#666!important;}
.sahmenu > .sahmenu-list > li a.btn.btn-tra-white:hover{background-color:initial; color:#666!important;box-shadow:initial;}
.sahmenu > .sahmenu-list > li a.last-link:hover{background-color:initial; color:#666!important; box-shadow:initial;}
.fix-sidebar-form{display:none;}
#sidebar-testimonial.sidebar-testi{margin-bottom:0px!important;}
.pagination{margin-top: 20px;
    text-align: center;
    display: block;}
    
    #review-page .review{height:initial;}
}


@media screen and (max-width: 767px) {
footer .collapsed i {  transform: rotate(180deg);}
footer .collapse:not(.show) {  display: none;}
footer .footer_nav{   background: #ffffff;
    font-size: 18px;
    padding: 7px;
    margin-bottom: 15px;
    color: #d4090a;
    text-align: center; border:1px solid white;    display: flex;    border-radius: 5px;}
    
.header {
    background-color: #063565!important;
	padding: 36px;
     } 
	.header-wrapper{
		position:absolute!important;
	}
.header .header-wrapper
{text-align: center; padding-top:10px;
   }    

#sticky.stick {
    position: absoulte;
    top: 0;
    z-index: 10;
    border-radius: 0 0 0.5em 0.5em;
    width:auto;
    margin-top: 0px;
}
}
@media screen and (max-width: 992px) {
    #sticky.stick {
    position: absoulte;
    top: 0;
    z-index: 10;
    border-radius: 0 0 0.5em 0.5em;
    width:auto;
    margin-top: 0px;
}

.main-testimonial-carousel {
     height:auto;
}
#sidebar-expert .expert-box {
   height: auto; 
}
#sidebar-expert .sidebar-expert-carousel{
   height: auto;   
}

#sidebar-expert .owl-carousel .owl-item img {
    width: 30%;
    margin: auto;
    margin-top: 15px;
    float: left;
    margin-left: 28px;
}

 }
     
 